using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ProjectShoeShop.Repositories.Implementations;

public class SupplyShoes : ISupplyShoesRepository
{
    public void CreateSupplyShoes(Entities.SupplyShoes supplyShoes)
    {
        
    }

    public void DeleteSupplyShoes(int id)
    {
      
    }

    public IEnumerable<Entities.SupplyShoes> ReadSupplyShoes(int? supplyId = null, int? shoesId = null)
    {
        return [];
    }
}
